package cn.stylefeng.guns.modular.business.service;

import org.springframework.stereotype.Service;

import com.grapecity.documents.excel.Workbook;

/**
 * 示例服务
 *
 * @author fengshuonan
 * @date 2021/1/24 10:58
 */
@Service
public class DemoService {

    /**
     * demo方法
     *
     * @author fengshuonan
     * @date 2021/1/24 10:58
     */
    public void demoService(){
    	Workbook workbook = new Workbook();
    	workbook.open(DemoService.class.getClassLoader().getResourceAsStream("excel模板/test.xlsx"));
        System.out.println("这是一个demo方法");
    }

}
